.page-header-special .c-page-header {
  background: url(/assets/img/pages/special/page_header_bg_pc.png) no-repeat center center;
  background-size: cover;
}
.symposium-list > li {
  border-bottom: 1px solid #333;
}
.special {
  padding: 60px 0 80px 0;
}
.symposium {
  display: grid;
  gap: 8px 20px;
  grid-template-columns: 276px auto;
  grid-template-rows: 27px auto auto;
  grid-template-areas: "img year" "img title" "img text";
  padding: 20px 0;
}
.symposium__img {
  grid-area: img;
}
.symposium__year {
  grid-area: year;
  color: #333;
  line-height: 1.7rem;
  letter-spacing: 0.06rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.symposium__title {
  grid-area: title;
  color: #003caf;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  letter-spacing: 0.075rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.symposium__text {
  grid-area: text;
  color: #333;
  font-size: 1.125rem;
  line-height: 1.625rem;
  letter-spacing: 0.0675rem;
}
.detail {
  display: grid;
  gap: 10px;
  font-size: 1.125rem;
}
.detail > dd {
  line-height: 1.5;
}
.list {
  display: grid;
  gap: 8px;
  list-style: disc;
}
.list > li {
  margin-left: 20px;
}
.lead {
  line-height: 1.7;
  font-size: 1.25rem;
}
.section {
  padding: 80px 0;
  display: grid;
  gap: 60px;
}
.movie-block__thumb {
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  width: 300px;
}
.movie-block__thumb img {
  width: 100%;
}
.movie-cards {
  display: grid;
  grid-template: auto/repeat(3, 1fr);
  grid-gap: 40px 28px;
}
.movie-card_thumb {
  position: relative;
  width: 100%;
  padding: 15px 0;
  background-color: #fff;
}
.movie-card_thumb button .card-thumb {
  width: 100%;
}
.movie-card_thumb button:hover img {
  opacity: 0.7;
}
.movie-card_title {
  margin: 10px 0;
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: bold;
}
.movie-card_speaker {
  font-size: 0.75rem;
  line-height: 1.5;
}
.iframe-yt {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  position: relative;
}
.iframe-yt iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.movie-thumb {
  opacity: 0.8;
}
.play-icon {
  width: 48px;
  height: 48px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.info + .info {
  margin-top: 10px;
}
.info__title {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 4em;
  font-weight: normal;
}
.info__content {
  position: relative;
  padding-left: 1em;
}
.info__content::before {
  content: "：";
  display: inline-block;
  position: absolute;
  left: 0;
}
@media all and (min-width: 768px) {
  .movie-block__thumb button:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 767.8px) {
  .page-header-special .c-page-header {
    background: url(/assets/img/pages/special/page_header_bg_sp.png) no-repeat center center;
    background-size: cover;
  }
  .special {
    padding: 40px 0 60px 0;
  }
  .symposium {
    grid-template-columns: auto;
    grid-template-rows: auto;
    gap: 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    grid-template-areas: "img img" "year year" "title title" "text text";
  }
  .symposium__img {
    width: 100%;
    margin-bottom: 12px;
  }
  .detail {
    font-size: 1rem;
  }
  .lead {
    font-size: 1.125rem;
  }
  .section {
    padding: 60px 0;
    gap: 40px;
  }
  .movie-block__thumb {
    width: 100%;
  }
  .movie-block__thumb button {
    width: 100%;
  }
  .movie-cards {
    grid-template: auto/1fr;
    grid-gap: 20px;
  }
}
